<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div></div>
        <script>
            function assignEvents(e) {
                startDate = new Date("January 01, 2019 00:00:00");
                currentDate = new Date();
                alert(Math.round((currentDate.getTime()-startDate.getTime())/(1000*60*60*24)));
            }
            document.addEventListener("DOMContentLoaded", assignEvents);
        </script>
    </body>
</html>
